/*
SHADER CONFIGURATION SETTINGS
*/

// Night Color
vec3 ncolor = vec3(0.05, 0.1, 1.0);

// Day Color
vec3 dcolor = vec3(1.9, 1.8, 1.7);

// Shadow
vec3 shdcolor = vec3(0.8, 0.8, 0.8);
vec3 shdvec = vec3(0.20);
